[opener]
extract = []
play = [
  { run = 'mpv "$@"', orphan = true, for = "unix", desc = "Open with MPV" },
  { run = 'vlc "file://$0"', orphan = true, for = "unix", desc = "Open with VLC" }
]

[plugin]
prepend_fetchers = [
  { id = "git", name = "*", run = "git" },
  { id = "git", name = "*/", run = "git" }
]
prepend_previewers = [
	# Archive previewer
	{ mime = "application/*zip",            run = "ouch" },
	{ mime = "application/x-tar",           run = "ouch" },
	{ mime = "application/x-bzip2",         run = "ouch" },
	{ mime = "application/x-7z-compressed", run = "ouch" },
	{ mime = "application/x-rar",           run = "ouch" },
        { mime = "application/x-xz",            run = "ouch" },
	{ mime = "application/xz",              run = "ouch" },
]
